Subject: I-D Action: draft-bashandy-rtgwg-segment-routing-ti-lfa-04.txt

From: [email-masked]
Date: Mon, 02 Apr 2018 08:30:27 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Topology Independent Fast Reroute using Segment Routing
        Authors         : Ahmed Bashandy
                          Clarence Filsfils
                          Bruno Decraene
                          Stephane Litkowski
                          Pierre Francois
                          Daniel Voyer
	Filename        : draft-bashandy-rtgwg-segment-routing-ti-lfa-04.txt
	Pages           : 18
	Date            : 2018-04-02

Abstract:
   This document presents Topology Independent Loop-free Alternate Fast
   Re-route (TI-LFA), aimed at providing protection of node and
   adjacency segments within the Segment Routing (SR) framework.  This
   Fast Re-route (FRR) behavior builds on proven IP-FRR concepts being
   LFAs, remote LFAs (RLFA), and remote LFAs with directed forwarding
   (DLFA).  It extends these concepts to provide guaranteed coverage in
   any IGP network.  A key aspect of TI-LFA is the FRR path selection
   approach establishing protection over post-convergence paths from
   the point of local repair, dramatically reducing the operational
   need to control the tie-breaks among various FRR options.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bashandy-rtgwg-segment-routing-ti-lfa/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-bashandy-rtgwg-segment-routing-ti-lfa-04
https://datatracker.ietf.org/doc/html/draft-bashandy-rtgwg-segment-routing-ti-lfa-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-bashandy-rtgwg-segment-routing-ti-lfa-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/